RubyGems Navigation menu

gravaty 3.5.2

这个 Gem 版本已经 yanked(废弃了),他无法提供下载,也无法被其他的 Gem 依赖。

版本列表:

  1. 10.0.0 - March 12, 2020 (5.0 MB)
  2. 9.0.1 - August 22, 2019 (5.0 MB)
  3. 9.0.0 - April 23, 2019 (5.0 MB)
  4. 8.0.1 - February 25, 2019 (4.8 MB)
  5. 8.0.0 - November 27, 2018 (4.8 MB)
  6. 3.5.2 - July 06, 2014 (4.8 MB) 已废弃
显示所有 (94 个版本)

要求:

~> 2.0

[<Gem::Dependency type=:runtime name="i18n" requirements="~> 0.6">, <Gem::Dependency type=:runtime name="json" requirements="~> 1.8">, <Gem::Dependency type=:development name="bundler" requirements="~> 1.6">, <Gem::Dependency type=:development name="rake" requirements="~> 10.3">, <Gem::Dependency type=:development name="rdoc" requirements="~> 4.1">, <Gem::Dependency type=:development name="simplecov" requirements="~> 0.8">]

所有者:

Yanked by:

作者:

  • Marco Bresciani, 新部裕, Peter R. Marreck, Jon Maken, Łukasz Niemier

SHA 256 checksum:

89f0e94e319bb0d43960696c3336f2e98b42746ebcfb9020d4ad33465ce7c8e2

下载总次数 15,257

这个版本 111

许可s:

GNU GPLv3, 3-clause BSD

需要的 Ruby 版本: ~> 2.0

需要的 RubyGems 版本:

相关链接: